.tags_toggle {
	display: none;
	border-bottom: #e42234 dotted 1px;
	font-size: 15px;
	color: #e42234 !important;
	text-decoration: none !important
}

.tags_toggle:hover {
	border-color: transparent;
	color: #e42234 !important
}

.tags {
	text-align: right;
	margin-bottom: 12px;
	margin-bottom: 30px;
}

.tags_container {
	max-height: 34px;
	overflow: hidden;
	margin-bottom: 6px;
	clear: both;
}

.opened .tags_container {
	max-height: unset
}

.tags_list a:focus{
	outline: none;
}

.tags_list {
	text-align: left
}

.tags_list a{
	display: inline-block;
	color: #e42234 !important;
	border: 1px solid #e42234;
	background: #fff;
	font-size: 13px;
	line-height: 18px;
	border-radius: 2px;
	padding: 4px 12px 5px;
	text-decoration: none;
	cursor: pointer;
	margin-right: 5px;
	margin-bottom: 5px;
	width: auto;
}

.tags_container a:hover, .tags_list .active{
	font-weight: 400 !important;
	background-color: #e42234;
	color: #fff !important;
}

.menu-part-title{
	width: 100% !important;
}
@media (max-width: 767px) {
	.mobile_menu_open {
		text-decoration: underline;
	}
}